Bank Kalteng (Phase 2) - Bug #1615

Approval Leave pada aplikasi mobile
09/21/2022 12:02 PM - Fachrul Hardianto

Status: Closed

Priority: Immediate
Assignee: Fachrul Hardianto
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/21/2022

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon di bantu untuk cek & memperbaiki pilihan approval leave yang tidak muncul di atasan.
user yang mengajukan : 00000133
user atasan : 00000130

Terimakasih.

History

#1 - 09/22/2022 03:45 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#2 - 09/26/2022 10:32 AM - Fachrul Hardianto
- Status changed from QA Test to Closed

Pilihan sudah muncul. terimakasih
